/*
SQLyog Community v12.5.0 (32 bit)
MySQL - 10.1.32-MariaDB 
*********************************************************************
*/
/*!40101 SET NAMES utf8 */;

create table `tm_temporary_txt` (
	`id` int (11),
	`id_karyawan` int (1),
	`nomor` varchar (150),
	`tgl_absensi` date ,
	`schedule_in` time ,
	`schedule_out` time ,
	`jam_masuk` time ,
	`jam_keluar` time ,
	`status_absensi` varchar (150),
	`menit_terlambat` int (11)
); 
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('1','70','2008.0718.0012','2018-09-24','08:30:00','16:30:00','07:52:49','00:00:00','H/NCO','0');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('2','70','2008.0718.0012','2018-09-25','08:30:00','16:30:00','08:07:27','20:22:15','H','0');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('3','70','2008.0718.0012','2018-09-26','08:30:00','16:30:00','07:57:39','00:00:00','H/NCO','0');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('4','70','2008.0718.0012','2018-09-27','08:30:00','16:30:00','07:53:15','00:00:00','H/NCO','0');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('5','70','2008.0718.0012','2018-09-28','08:30:00','16:30:00','08:16:35','22:16:49','H','0');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('6','70','2008.0718.0012','2018-09-29','08:30:00','12:30:00','08:20:45','00:00:00','H/NCO','0');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('7','70','2008.0718.0012','2018-10-01','08:30:00','16:30:00','08:29:35','00:00:00','H/NCO','0');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('8','306','2008.0814.0060','2018-09-24','09:00:00','17:00:00','08:02:16','00:00:00','H/NCO','0');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('9','306','2008.0814.0060','2018-09-25','09:00:00','17:00:00','08:11:05','00:00:00','H/NCO','0');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('10','306','2008.0814.0060','2018-09-26','09:00:00','17:00:00','07:50:03','00:00:00','H/NCO','0');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('11','306','2008.0814.0060','2018-09-27','09:00:00','17:00:00','08:15:21','00:00:00','H/NCO','0');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('12','306','2008.0814.0060','2018-09-28','09:00:00','17:00:00','08:00:01','20:21:58','H','0');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('13','306','2008.0814.0060','2018-09-29','09:00:00','13:00:00','09:31:29','12:10:12','H/LI/EO','31');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('14','306','2008.0814.0060','2018-10-01','09:00:00','17:00:00','08:29:33','17:30:36','H','0');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('15','227','2008.0913.0040','2018-09-24','08:30:00','16:30:00','08:14:37','22:44:56','H','0');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('16','227','2008.0913.0040','2018-09-25','08:30:00','16:30:00','08:10:16','21:09:08','H','0');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('17','227','2008.0913.0040','2018-09-26','08:30:00','16:30:00','08:29:05','00:00:00','H/NCO','0');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('18','227','2008.0913.0040','2018-09-27','08:30:00','16:30:00','08:13:57','00:00:00','H/NCO','0');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('19','227','2008.0913.0040','2018-09-28','08:30:00','16:30:00','08:20:02','22:16:46','H','0');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('20','227','2008.0913.0040','2018-09-29','08:30:00','12:30:00','08:30:19','14:10:51','H','0');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('21','227','2008.0913.0040','2018-10-01','08:30:00','16:30:00','08:29:41','21:35:37','H','0');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('22','187','2003.0117.0002','2018-09-24','08:30:00','16:30:00','08:14:41','22:45:52','H','0');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('23','187','2003.0117.0002','2018-09-25','08:30:00','16:30:00','08:24:54','00:00:00','H/NCO','0');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('24','187','2003.0117.0002','2018-09-26','08:30:00','16:30:00','08:19:54','00:00:00','H/NCO','0');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('25','187','2003.0117.0002','2018-09-27','08:30:00','16:30:00','08:43:19','00:00:00','H/LI/NCO','13');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('26','187','2003.0117.0002','2018-09-28','08:30:00','16:30:00','08:38:06','00:00:00','H/LI/NCO','8');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('27','187','2003.0117.0002','2018-09-29','08:30:00','12:30:00','08:17:23','14:24:44','H','0');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('28','187','2003.0117.0002','2018-10-01','08:30:00','16:30:00','08:28:43','00:00:00','H/NCO','0');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('29','69','2008.0316.0087','2018-09-24','08:30:00','16:30:00','08:22:19','00:00:00','H/NCO','0');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('30','69','2008.0316.0087','2018-09-25','08:30:00','16:30:00','00:00:00','00:00:00','A','0');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('31','69','2008.0316.0087','2018-09-26','08:30:00','16:30:00','07:44:00','20:59:24','H','0');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('32','69','2008.0316.0087','2018-09-27','08:30:00','16:30:00','08:24:00','20:10:35','H','0');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('33','69','2008.0316.0087','2018-09-28','08:30:00','16:30:00','08:31:44','00:00:00','H/LI/NCO','1');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('34','69','2008.0316.0087','2018-09-29','08:30:00','12:30:00','22:16:53','00:00:00','H/LI/NCO','826');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('35','69','2008.0316.0087','2018-10-01','08:30:00','16:30:00','08:30:08','00:00:00','H/NCO','0');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('36','67','2008.0218.0010','2018-09-24','08:30:00','16:30:00','08:24:58','00:00:00','H/NCO','0');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('37','67','2008.0218.0010','2018-09-25','08:30:00','16:30:00','08:20:55','00:00:00','H/NCO','0');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('38','67','2008.0218.0010','2018-09-26','08:30:00','16:30:00','08:16:37','00:00:00','H/NCO','0');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('39','67','2008.0218.0010','2018-09-27','08:30:00','16:30:00','08:25:03','00:00:00','H/NCO','0');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('40','67','2008.0218.0010','2018-09-28','08:30:00','16:30:00','08:25:24','00:00:00','H/NCO','0');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('41','67','2008.0218.0010','2018-09-29','08:30:00','12:30:00','08:29:30','13:45:58','H','0');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('42','67','2008.0218.0010','2018-10-01','08:30:00','16:30:00','08:28:30','00:00:00','H/NCO','0');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('43','11','2008.0914.0061','2018-09-24','08:30:00','16:30:00','08:27:52','00:00:00','H/NCO','0');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('44','11','2008.0914.0061','2018-09-25','08:30:00','16:30:00','08:05:32','00:00:00','H/NCO','0');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('45','11','2008.0914.0061','2018-09-26','08:30:00','16:30:00','08:22:54','00:00:00','H/NCO','0');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('46','11','2008.0914.0061','2018-09-27','08:30:00','16:30:00','08:21:55','00:00:00','H/NCO','0');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('47','11','2008.0914.0061','2018-09-28','08:30:00','16:30:00','08:22:19','00:00:00','H/NCO','0');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('48','11','2008.0914.0061','2018-09-29','08:30:00','12:30:00','08:16:06','13:32:22','H','0');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('49','11','2008.0914.0061','2018-10-01','08:30:00','16:30:00','08:30:50','00:00:00','H/NCO','0');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('50','257','2008.0818.0013','2018-09-24','08:30:00','16:30:00','08:35:11','00:00:00','H/LI/NCO','5');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('51','257','2008.0818.0013','2018-09-25','08:30:00','16:30:00','08:29:32','00:00:00','H/NCO','0');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('52','257','2008.0818.0013','2018-09-26','08:30:00','16:30:00','08:01:08','00:00:00','H/NCO','0');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('53','257','2008.0818.0013','2018-09-27','08:30:00','16:30:00','08:22:17','00:00:00','H/NCO','0');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('54','257','2008.0818.0013','2018-09-28','08:30:00','16:30:00','08:35:23','00:00:00','H/LI/NCO','5');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('55','257','2008.0818.0013','2018-09-29','08:30:00','12:30:00','09:56:54','00:00:00','H/LI/NCO','86');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('56','257','2008.0818.0013','2018-10-01','08:30:00','16:30:00','08:20:16','21:35:46','H','0');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('57','72','2008.1116.0089','2018-09-24','08:30:00','16:30:00','08:30:30','22:12:46','H','0');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('58','72','2008.1116.0089','2018-09-25','08:30:00','16:30:00','08:29:57','00:00:00','H/NCO','0');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('59','72','2008.1116.0089','2018-09-26','08:30:00','16:30:00','08:30:25','00:00:00','H/NCO','0');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('60','72','2008.1116.0089','2018-09-27','08:30:00','16:30:00','08:22:53','00:00:00','H/NCO','0');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('61','72','2008.1116.0089','2018-09-28','08:30:00','16:30:00','07:50:47','19:45:30','H','0');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('62','72','2008.1116.0089','2018-09-29','08:30:00','12:30:00','08:29:15','14:10:22','H','0');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('63','72','2008.1116.0089','2018-10-01','08:30:00','16:30:00','08:28:07','00:00:00','H/NCO','0');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('64','194','2008.0118.0008','2018-09-24','08:30:00','16:30:00','08:37:56','22:45:04','H/LI','7');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('65','194','2008.0118.0008','2018-09-25','08:30:00','16:30:00','08:29:31','19:06:30','H','0');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('66','194','2008.0118.0008','2018-09-26','08:30:00','16:30:00','00:00:00','20:10:42','H/NCI','0');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('67','194','2008.0118.0008','2018-09-27','08:30:00','16:30:00','08:29:07','19:45:28','H','0');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('68','194','2008.0118.0008','2018-09-28','08:30:00','16:30:00','08:39:22','21:48:31','H/LI','9');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('69','194','2008.0118.0008','2018-09-29','08:30:00','12:30:00','08:30:01','14:10:59','H','0');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('70','194','2008.0118.0008','2018-10-01','08:30:00','16:30:00','08:29:07','21:35:42','H','0');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('71','66','2008.0218.0009','2018-09-24','08:30:00','16:30:00','08:47:50','00:00:00','H/LI/NCO','17');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('72','66','2008.0218.0009','2018-09-25','08:30:00','16:30:00','07:48:14','00:00:00','H/NCO','0');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('73','66','2008.0218.0009','2018-09-26','08:30:00','16:30:00','07:46:47','00:00:00','H/NCO','0');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('74','66','2008.0218.0009','2018-09-27','08:30:00','16:30:00','07:50:07','00:00:00','H/NCO','0');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('75','66','2008.0218.0009','2018-09-28','08:30:00','16:30:00','08:11:48','00:00:00','H/NCO','0');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('76','66','2008.0218.0009','2018-09-29','08:30:00','12:30:00','08:04:04','00:00:00','H/NCO','0');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('77','66','2008.0218.0009','2018-10-01','08:30:00','16:30:00','20:01:13','00:00:00','H/LI/NCO','691');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('78','48','2003.0814.0063','2018-09-24','08:30:00','16:30:00','20:48:53','00:00:00','H/LI/NCO','738');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('79','48','2003.0814.0063','2018-09-25','08:30:00','16:30:00','08:35:39','00:00:00','H/LI/NCO','5');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('80','48','2003.0814.0063','2018-09-26','08:30:00','16:30:00','00:00:00','15:59:34','H/EO/NCI','0');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('81','48','2003.0814.0063','2018-09-27','08:30:00','16:30:00','09:30:50','00:00:00','H/LI/NCO','60');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('82','48','2003.0814.0063','2018-09-28','08:30:00','16:30:00','20:15:35','00:00:00','H/LI/NCO','705');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('83','48','2003.0814.0063','2018-09-29','08:30:00','12:30:00','22:38:09','22:38:30','H/LI','848');
insert into `tm_temporary_txt` (`id`, `id_karyawan`, `nomor`, `tgl_absensi`, `schedule_in`, `schedule_out`, `jam_masuk`, `jam_keluar`, `status_absensi`, `menit_terlambat`) values('84','48','2003.0814.0063','2018-10-01','08:30:00','16:30:00','08:30:24','00:00:00','H/NCO','0');
